Bug 1403458 - update 1.6
Summary: update 1.6
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: choqok
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1415070
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-10 13:59 UTC by mastaiza
Modified: 2017-02-24 15:04 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-24 15:04:35 UTC
Type: Bug


Attachments (Terms of Use)

Description mastaiza 2016-12-10 13:59:06 UTC
update to 1.6
https://github.com/KDE/choqok/releases

Comment 1 svm10847 2017-01-07 21:17:25 UTC
Any update here?

Comment 2 Yaakov Selkowitz 2017-01-20 06:38:49 UTC
Note that 1.6 was ported to KF5 and therefore requires a Qt5 version of qoauth, which is not available yet in the distro.

Comment 3 Yaakov Selkowitz 2017-01-20 18:12:27 UTC
(In reply to Yaakov Selkowitz from comment #2)
> Note that 1.6 was ported to KF5 and therefore requires a Qt5 version of
> qoauth, which is not available yet in the distro.

qoauth 2.0.0 is now in rawhide, with support for Qt5.  In order to make the Qt4 and Qt5 support parallel-installable, the library name of the latter had to be changed.  Therefore, the following patch is required for choqok 1.6:

https://github.com/cygwinports/choqok/blob/master/1.6-qoauth-qt5.patch

Please note that the stable branches do not have qoauth-qt5 at this time.

Comment 4 Rex Dieter 2017-02-24 14:44:20 UTC
I can work on this today.

Comment 5 Rex Dieter 2017-02-24 15:04:35 UTC
%changelog
* Fri Feb 24 2017 Rex Dieter <rdieter@fedoraproject.org> - 1.6.0-1
- choqok-1.6.0 (#1403458), drop -devel subpkg for now


Note You need to log in before you can comment on or make changes to this bug.